On Fri, Oct 14, 2016 at 10:56:34AM +0200, Carsten Leonhardt wrote:
> Hi Kurt,
> > OpenSSL 1.1.0 is about to released.  During a rebuild of all packages using
> > OpenSSL this package fail to build.  A log of that build can be found at:
> > https://breakpoint.cc/openssl-1.1-rebuild-2016-05-29/Attempted/bacula_7.4.0+dfsg-1_amd64-20160529-1407
> [...]
> > If you have problems making things work, feel free to contact us.
> I've just got feedback from upstream:
> > From what they write, it seems unlikely we will want to support the
> > newer version for some time. This is because of the comment that if
> > you do support the new version, old versions will not compile. This is
> > not an option for us.

The patch should make it support both old and new version of OpenSSL.

> > What distro is currently using OpenSSL 1.1?"
> Is the plan still to have OpenSSL 1.1 in stretch? There were several
> concerns raised in the thread following your announcement in June.

Yes it is. I don't really know of any raised concerns.


Reply via email to